package com.wrj.driver.server.service.impl;

import com.baomidou.mybatisplus.extension.service.impl.ServiceImpl;
import com.wrj.driver.server.dto.BaseQueryDto;
import com.wrj.driver.server.entity.WrjTypeChapter;
import com.wrj.driver.server.mapper.WrjTypeChapterMapper;
import com.wrj.driver.server.service.IWrjTypeChapterService;
import com.wrj.driver.server.vo.WrjTypeChapterVo;
import lombok.extern.slf4j.Slf4j;
import org.springframework.stereotype.Service;

import java.util.List;

@Service
@Slf4j
public class WrjTypeChapterServiceImpl extends ServiceImpl<WrjTypeChapterMapper, WrjTypeChapter> implements IWrjTypeChapterService {
    @Override
    public List<WrjTypeChapterVo> queryWrjTypeChapter(BaseQueryDto queryDto1) {
        return this.getBaseMapper().queryWrjTypeChapter(queryDto1);
    }
}
