package com.wrj.driver.server.autoconfigure;

import com.wrj.driver.server.util.SpringAsyncUtil;
import org.springframework.boot.autoconfigure.condition.ConditionalOnMissingBean;
import org.springframework.context.annotation.Bean;
import org.springframework.context.annotation.Configuration;

/**
 * spring工具类
 */

@Configuration
public class SecurityAutoConfiguration {

    @Bean(name = {"SpringAsyncUtilBySecurityConfigurationProperties"})
    @ConditionalOnMissingBean({SpringAsyncUtil.class})
    public SpringAsyncUtil springAsyncUtil() {
        return new SpringAsyncUtil();
    }

}
