package com.wrj.driver.server.entity;

import java.io.Serializable;

import com.baomidou.mybatisplus.annotation.IdType;
import com.baomidou.mybatisplus.annotation.TableField;
import com.baomidou.mybatisplus.annotation.TableId;
import com.baomidou.mybatisplus.annotation.TableName;
import lombok.Data;
import lombok.EqualsAndHashCode;
import lombok.experimental.Accessors;

/**
 * <p>
 * 无人机机型表
 * </p>
 *
 * @author Automated procedures
 * @since 2025-06-29
 */
@Data
@EqualsAndHashCode(callSuper = false)
@Accessors(chain = true)
@TableName("wrj_model")
public class WrjModel implements Serializable {

    private static final long serialVersionUID = 1L;

    @TableId(value = "model_id")
    private Integer modelId;

    /**
     * 项目名
     */
    @TableField("model_name")
    private String modelName;

    /**
     * 排序
     */
    @TableField("sort")
    private String sort;

    @TableField("is_active")
    private Boolean isActive;


}
