package com.wrj.driver.server.entity;

import java.io.Serializable;

import com.baomidou.mybatisplus.annotation.TableField;
import com.baomidou.mybatisplus.annotation.TableId;
import com.baomidou.mybatisplus.annotation.TableName;
import lombok.Data;
import lombok.EqualsAndHashCode;
import lombok.experimental.Accessors;

/**
 * <p>
 * 培训机构培训标签表
 * </p>
 *
 * @author Automated procedures
 * @since 2025-06-29
 */
@Data
@EqualsAndHashCode(callSuper = false)
@Accessors(chain = true)
@TableName("wrj_school_tag")
public class WrjSchoolTag implements Serializable {

    private static final long serialVersionUID = 1L;

    /**
     * 培训机构
     */
    @TableId("school_id")
    private Integer schoolId;

    /**
     * 标签
     */
    @TableField("tag")
    private String tag;

    /**
     * 是否默认
     */
    @TableField("is_default")
    private Boolean isDefault;


}
