package com.wrj.driver.server.enums;

import java.util.HashMap;
import java.util.Map;

/**
 * @author 曹林
 * @description 购买产品类型
 * @create 2023/9/17 17:19
 */
public enum PurchaseProductTypeEnum {
    MEMBER("1", "会员"),

    UPLOAD_PHOTO_ID ("2", "上传证件照"),

    PHYSICAL_EXAMINATION_INFORMATION("3", "体检信息");

    private String value;
    private String desc;
    public static final Map<String, PurchaseProductTypeEnum> valueMap = new HashMap();

    public static PurchaseProductTypeEnum fromValue(String value) {
        return (PurchaseProductTypeEnum)valueMap.get(value);
    }

    private PurchaseProductTypeEnum(String value, String name) {
        this.value = value;
        this.desc = name;
    }

    public String getValue() {
        return this.value;
    }

    public String getName() {
        return this.desc;
    }

    static {
        PurchaseProductTypeEnum[] var0 = values();
        int var1 = var0.length;

        for(int var2 = 0; var2 < var1; ++var2) {
            PurchaseProductTypeEnum value = var0[var2];
            valueMap.put(value.getValue(), value);
        }

    }
}
