package com.wrj.driver.server.vo;

import lombok.Data;
import lombok.experimental.Accessors;

@Data
@Accessors(chain = true)
public class ExamParamOption {
    /**
     * 考试时间
     */
    private Integer examTime;
    /**
     * 考试题数
     */
    private Integer listCount;
    /**
     * 满分
     */
    private Integer fullScore;
    /**
     * 合格分
     */
    private Integer baseScore;
    /**
     * 单选题单题分数
     */
    private Integer singleScore;
    /**
     * 多选题单题分数
     */
    private Integer mutipleScore;
    /**
     * 判断题单题分数
     */
    private Integer judgeScore;
}
